
QGIS Application - Bug report #9466

Print composer - missing string for translation

2014-01-30 08:04 PM - Robert Szczepanek

Status: Closed

Priority: Normal

Assignee:

Category: Translations and international

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 18058

Description

Second tab in print composer (i.e. Item Properties) is missing for translation.

History

#1 - 2014-01-30 08:07 PM - Robert Szczepanek

- Assignee deleted (QGIS Translation Team)

#2 - 2014-02-07 04:50 PM - Nyall Dawson

- Status changed from Open to Feedback

Is this actually a bug (ie string is untranslatable) or it's just missing in a particular translation?

#3 - 2014-03-24 07:01 AM - Alexander Bruy

Seems it translatable, at least in Russian and Ukrainian

#4 - 2014-05-25 05:24 PM - Nyall Dawson

- Resolution set to invalid

- Status changed from Feedback to Closed
